/* Carousel Overwrites
---------------------------------------------------------*/
.flexslider .slide {
    position: relative;
}
.flexslider .slide .slide-content {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.38);
    padding: 1.5% 2%;
    width: 100%;
    box-sizing: border-box;
    margin: 0;
}
.flexslider .slide .slide-content h2,
.flexslider .slide .slide-content p {
    color: #fff;
    margin: 0;
}

.flexslider .slide .ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.flex-direction-nav a {
    line-height: 2.75em;
}

.flexslider .flex-control-nav li {
    margin-right: 3px;
}
.flexslider .flex-control-nav a {
    padding: 2px;
}

.slide-content .header{
    color: white;
    font-size: 28px;
    font-weight: bold;
}